#wb_header { background: transparent none repeat scroll left top; height: 250px; }
#wb_header { height: 250px; }
#wb_main { background: #191919 none repeat scroll left top; height: 665px; padding: 0 0 50px 0; }
#wb_main { height: 1501px; }
#wb_footer { background: transparent none repeat scroll left top; height: 120px; }
#wb_footer { height: 120px; }
body { background: #191919 url("../gallery/0044a8d4aa00d969631e6503595e63a7.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 1921px; }
.root { width: 320px; height: 1921px; overflow: hidden; }
#wb_element_instance38 { left: 0px; top: 100px; min-width: 320px; width: 320px; min-height: 30px; height: 30px; display: block; z-index: 161; }
#wb_element_instance38 ul { background: #7d16c7 none repeat scroll left top; }
#wb_element_instance38 .btn-collapser { display: inline-block; }
#wb_element_instance38 > ul { display: none; }
#wb_element_instance38.collapse-expanded > ul { display: block; float: none; height: auto; }
#wb_element_instance38.collapse-expanded > ul > li { display: block; }
#wb_element_instance38.collapse-expanded > ul > li > ul { position: static; }
#wb_element_instance38.collapse-expanded > ul > li:hover > ul { display: none; }
#wb_element_instance38 ul { border: 1px none #000000; }
#wb_element_instance38, #wb_element_instance38 ul { text-align: right; }
#wb_element_instance38 ul ul { background: transparent none no-repeat scroll left center; }
#wb_element_instance38 li { margin: 0px 0px 0px 0px; }
#wb_element_instance38 li a { text-transform: none; border: 0px none #000000; padding: 52px 40px 52px 40px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent url('../gallery/menu_line.jpg') no-repeat scroll right center; }
#wb_element_instance38 li:hover > a, #wb_element_instance38 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #fc4817 none repeat-x scroll center center; }
#wb_element_instance38 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #fc4817 none repeat-x scroll left top; }
#wb_element_instance39 { left: 0px; top: 30px; min-width: 170px; width: 170px; min-height: 37px; height: 37px; display: block; z-index: 128; }
#wb_element_instance40 { left: 40px; top: 70px; min-width: 100px; width: 100px; min-height: 28px; height: 28px; display: block; z-index: 158; }
#wb_element_instance41 { left: 0px; top: 36px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; z-index: 160; }
#wb_element_instance42 { left: 190px; top: 70px; min-width: 20px; width: 20px; min-height: 20px; height: 20px; display: block; z-index: 161; overflow: hidden; }
#wb_element_instance42 img { width: 28px; height: 28px; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance43 { left: 190px; top: 30px; min-width: 20px; width: 20px; min-height: 20px; height: 20px; display: block; z-index: 162; overflow: hidden; }
#wb_element_instance43 img { width: 28px; height: 28px; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance44 { left: 0px; top: 70px; min-width: 110px; width: 110px; min-height: 40px; height: 40px; display: block; z-index: 163; }
#wb_element_instance44 img { width: 110px; height: 40px; position: static; left: 0px; top: 0px; }
#wb_element_instance45 { left: 20px; top: 60px; min-width: 280px; width: 280px; min-height: 128px; height: 128px; display: block; z-index: 98; }
#wb_element_instance46 { left: 10px; top: 1477px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; z-index: 100; }
#wb_element_instance47 { left: 20px; top: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 104; }
#wb_element_instance48 { left: 0px; top: 1060px; min-width: 310px; width: 310px; min-height: 150px; height: 150px; display: block; z-index: 141; }
#wb_element_instance49 { left: 0px; top: 230px; min-width: 320px; width: 320px; min-height: 240px; height: 240px; display: block; z-index: 142; }
#wb_element_instance49 iframe { width: 320px; height: 240px; }
#wb_element_instance50 { left: 0px; top: 500px; min-width: 320px; width: 320px; min-height: 240px; height: 240px; display: block; z-index: 143; }
#wb_element_instance50 iframe { width: 320px; height: 240px; }
#wb_element_instance51 { left: 0px; top: 760px; min-width: 320px; width: 320px; min-height: 315px; height: 315px; display: block; z-index: 144; }
#wb_element_instance51 iframe { width: 320px; height: 315px; }
#wb_element_instance52 { left: 0px; top: 685px; display: block; z-index: 9000; }
#wb_element_instance53 { left: 0px; top: 135px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 250px; }
	#wb_main { height: 744px; }
	#wb_footer { height: 120px; }
	body, .wb_sbg { min-width: 768px; min-height: 1164px; }
	.root { width: 768px; height: 1164px; overflow: visible; }
	#wb_element_instance38 { left: 330px; top: 20px; min-width: 430px; width: 430px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance38 ul { background: transparent none no-repeat scroll right center; }
	#wb_element_instance38 .btn-collapser { display: none; }
	#wb_element_instance38 > ul { display: block; }
	#wb_element_instance39 { left: 0px; top: 40px; min-width: 230px; width: 230px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance40 { left: 30px; top: 100px; min-width: 200px; width: 200px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance41 { left: 0px; top: 36px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance42 { left: 630px; top: 50px; min-width: 20px; width: 20px; min-height: 20px; height: 20px; display: block; overflow: hidden; }
	#wb_element_instance42 img { width: 28px; height: 28px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance43 { left: 570px; top: 50px; min-width: 20px; width: 20px; min-height: 20px; height: 20px; display: block; overflow: hidden; }
	#wb_element_instance43 img { width: 28px; height: 28px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance44 { left: 0px; top: 70px; min-width: 110px; width: 110px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance44 img { width: 110px; height: 40px; position: static; left: 0px; top: 0px; }
	#wb_element_instance45 { left: 30px; top: 80px; min-width: 710px; width: 710px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance46 { left: 20px; top: 720px; min-width: 740px; width: 740px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance47 { left: 30px; top: 30px; min-width: 200px; width: 200px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance48 { left: 280px; top: 150px; min-width: 250px; width: 250px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance49 { left: 40px; top: 190px; min-width: 220px; width: 220px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance49 iframe { width: 220px; height: 240px; }
	#wb_element_instance50 { left: 550px; top: 190px; min-width: 200px; width: 200px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance50 iframe { width: 200px; height: 240px; }
	#wb_element_instance51 { left: 280px; top: 310px; min-width: 250px; width: 250px; min-height: 180px; height: 180px; display: block; }
	#wb_element_instance51 iframe { width: 250px; height: 180px; }
}

@media (min-width: 992px) {
	#wb_header { height: 250px; }
	#wb_main { height: 665px; }
	#wb_footer { height: 120px; }
	body, .wb_sbg { min-width: 992px; min-height: 1085px; }
	.root { width: 992px; height: 1085px; overflow: visible; }
	#wb_element_instance38 { left: 330px; top: 20px; min-width: 660px; width: 660px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance38 ul { background: transparent none no-repeat scroll right center; }
	#wb_element_instance38 .btn-collapser { display: none; }
	#wb_element_instance38 > ul { display: block; }
	#wb_element_instance39 { left: 0px; top: 30px; min-width: 270px; width: 270px; min-height: 61px; height: 61px; display: block; }
	#wb_element_instance40 { left: 70px; top: 100px; min-width: 200px; width: 200px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance41 { left: 0px; top: 36px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance42 { left: 904px; top: 52px; min-width: 28px; width: 28px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance42 img { width: 28px; height: 28px; position: static; left: 0px; top: 0px; }
	#wb_element_instance43 { left: 948px; top: 52px; min-width: 28px; width: 28px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance43 img { width: 28px; height: 28px; position: static; left: 0px; top: 0px; }
	#wb_element_instance44 { left: 0px; top: 70px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance44 img { width: 112px; height: 45px; position: static; left: 0px; top: 0px; }
	#wb_element_instance45 { left: 30px; top: 110px; min-width: 890px; width: 890px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance46 { left: 20px; top: 629px; min-width: 953px; width: 953px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance47 { left: 40px; top: 40px; min-width: 290px; width: 290px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance48 { left: 330px; top: 190px; min-width: 360px; width: 360px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance49 { left: 40px; top: 190px; min-width: 250px; width: 250px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance49 iframe { width: 250px; height: 240px; }
	#wb_element_instance50 { left: 723px; top: 193px; min-width: 200px; width: 200px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance50 iframe { width: 200px; height: 240px; }
	#wb_element_instance51 { left: 300px; top: 350px; min-width: 420px; width: 420px; min-height: 315px; height: 315px; display: block; }
	#wb_element_instance51 iframe { width: 420px; height: 315px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 250px; }
	#wb_main { height: 665px; }
	#wb_footer { height: 120px; }
	body, .wb_sbg { min-width: 992px; min-height: 1085px; }
	.root { width: 992px; height: 1085px; overflow: visible; }
	#wb_element_instance38 { left: 330px; top: 20px; min-width: 660px; width: 660px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance38 ul { background: transparent none no-repeat scroll right center; }
	#wb_element_instance38 .btn-collapser { display: none; }
	#wb_element_instance38 > ul { display: block; }
	#wb_element_instance39 { left: 0px; top: 30px; min-width: 270px; width: 270px; min-height: 61px; height: 61px; display: block; }
	#wb_element_instance40 { left: 70px; top: 100px; min-width: 200px; width: 200px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance41 { left: 0px; top: 36px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance42 { left: 904px; top: 52px; min-width: 28px; width: 28px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance42 img { width: 28px; height: 28px; position: static; left: 0px; top: 0px; }
	#wb_element_instance43 { left: 948px; top: 52px; min-width: 28px; width: 28px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance43 img { width: 28px; height: 28px; position: static; left: 0px; top: 0px; }
	#wb_element_instance44 { left: 0px; top: 70px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance44 img { width: 112px; height: 45px; position: static; left: 0px; top: 0px; }
	#wb_element_instance45 { left: 30px; top: 110px; min-width: 890px; width: 890px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance46 { left: 20px; top: 629px; min-width: 953px; width: 953px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance47 { left: 40px; top: 40px; min-width: 290px; width: 290px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance48 { left: 330px; top: 190px; min-width: 360px; width: 360px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance49 { left: 40px; top: 190px; min-width: 250px; width: 250px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance49 iframe { width: 250px; height: 240px; }
	#wb_element_instance50 { left: 723px; top: 193px; min-width: 200px; width: 200px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance50 iframe { width: 200px; height: 240px; }
	#wb_element_instance51 { left: 300px; top: 350px; min-width: 420px; width: 420px; min-height: 315px; height: 315px; display: block; }
	#wb_element_instance51 iframe { width: 420px; height: 315px; }
}
